/* 2 Columns Grid with Introduction block */
.block-inline-block2-col-grid-intro .block-title {
  display: none;
}

.block-inline-block2-col-grid-intro .field--name-body {
  /* text-align: center; */
  margin-bottom: clamp(2rem, 4.1667vw, 3.75rem);
  font-family: var(--font-body);
  font-size: var(--fs-body-lg);
  line-height: var(--lh-body-lg);
  letter-spacing: -0.02em;
}

.block-inline-block2-col-grid-intro .field--name-body p:first-child {
  font-family: var(--font-body);
  font-size: var(--fs-body-large);
  line-height: var(--lh-body-large);
  font-weight: 700;
  color: var(--color-primary-canopy);
}

